body {
    color:  hsl(0, 0%, 0%);
    font-size: 30px;
    background-image: linear-gradient(#000020, #000020)
  
  
  }
  
  h1 {
    color:  #ffffff;
    text-align: left;
    font-family: "Times New Roman", Times, serif;
    font-size: 45px;}
  
  p {
    color:  #ffffff;
    font-size:larger 140px;
    font-family: "Times New Roman", Times, serif;
  }
  
  button {
    margin: auto;
    background-color: hsl(0, 0%, 100%);
    color:(hwb(0 100% 0%));
    border: none;
    border-radius: 5px;
  }
  
  h2 {
    color:(hsl(0, 0%, 99%));
    font-family: "Times New Roman", Times, serif;
  
  }